Bug 501064 - [Stratus 4.9 bug] panic reading /proc/bus/input/devices during input device removal
Summary: [Stratus 4.9 bug] panic reading /proc/bus/input/devices during input device r...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: rc
: 4.9
Assignee: Jim Paradis
QA Contact: Evan McNabb
URL:
Whiteboard:
Depends On: 472005
Blocks: 501804
TreeView+ depends on / blocked
 
Reported: 2009-05-15 19:08 UTC by Andrius Benokraitis
Modified: 2015-07-14 04:27 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 472005
Environment:
Last Closed: 2011-02-16 15:19:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0263 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 4.9 kernel security and bug fix update 2011-02-16 15:14:55 UTC

Comment 1 Andrius Benokraitis 2009-05-15 19:09:47 UTC
This bugzilla is being used for the work being done in 4.9 to fix this. A portion of the full fix was reverted due to a risk of regression. This is also requested for 4.8.z when that opens.

Comment 3 Linda Wang 2009-05-15 19:26:43 UTC
patches have been posted during 4.8 but due to regression
they were backedout in -89.EL. A fix for the regression was later posted.

There will be 3 patches to pull in for 4.9:

original patch     went in - 2.6.9-86.
incremental patch  went in - 2.6.9-78.26 
(back out both above patches in  - 2.6.9-89)
patch fixed the regression see:
    https://bugzilla.redhat.com/show_bug.cgi?id=472005#c25


move to POST state.

Comment 4 Jim Paradis 2009-05-20 18:40:14 UTC
Should I post a single replacement patch that combines all of the above?  I'm a tad uncomfortable with fixes-on-top-of-fixes at this point...

Comment 7 Vivek Goyal 2009-05-21 13:37:15 UTC
Committed in 89.1.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/

Comment 11 errata-xmlrpc 2011-02-16 15:19:28 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0263.html


Note You need to log in before you can comment on or make changes to this bug.